Subject: RE: Resuming testing now
From: [email-masked]
To: [email-masked]
Date: Tue, 17 Jul 2001 09:03:40 -0700 (PDT)

Cara,

I could not find "Mead-230" or "Four Corners".  I did find "Mead-DOE", "Mead-SCE", "Four Corners-230KV", and "Four Corners-345KV".  Do you want me to clear these out?

All other delivery points routing info have been cleared out.

Regards,
 Will

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Tuesday, July 17, 2001 10:08 AM
To:	Smith, Will; Atta, Asem; Venkataswami, Vishwanatha
Cc:	Bentley, Corry
Subject:	Resuming testing now

Good Morning,

I will create another test day to look at all these changes, my target date is June 21.  

I will need routing records removed from the following points for that day:

MidColumbia
COB N/S
Portland General System
BPA Busbar
Palo Verde
Midway-PSC
Mead-230
Four Corners
West Wing

Please let me know when these routes are cleared and I will start re-populating data.  It will take me an hour or so to create the new spreadsheets for that day.

Thanks,

Cara

 -----Original Message-----
From: 	Smith, Will  
Sent:	Tuesday, July 17, 2001 7:06 AM
To:	Semperger, Cara; Bentley, Corry
Cc:	Atta, Asem; Venkataswami, Vishwanatha; Luu, Duong
Subject:	Updates to Pre-Schedule Workspace and Path Confirmation

Cara / Corry,

I have released into stage new versions of PreSchedule and Path Confirmation.  Included in the new release are...

Pre-Schedule Workspace:
Fix to "Variant Conversion" errors.
Now able to print Error Log.
Border2 is not required for creating confirmation records nor for creating route data.
Include Transmission information in the path when creating confirmation records.  
The path should resemble:  UPSTREAM-SUPPLY-E-TRAN1(OASIS ID)-E-TRAN2(OASIS ID)-E- ... -MARKET-DOWNSTREAM
Make Build Route sheet read only to prevent removal of data.  Build Routes is dependent on the data staying in the sheet to determine if deals have changed.  Add an option to clear the sheet to start over.
The transmission deal number is not required for path confirmation records.
"Copy Workspace" functionality.
Allow change font properties (color, bold, etc) and cell properties (highlight color).
Allow searching in the sheets. e.g. search for a deal number.  A simple search for string or number will do.
Neither Upstream nor Downstream are required for path creation.
Fix "General SQL error.  ORA-02289: sequence does not exist" problem.
'Get  Now' when repeatedly pressed does not cause application to be unstable

Path Confirmation:
?	Added preferences for storing and setting the display colors in the grid
?	"Invalid BLOB handle in record buffer " error is fixed
?	Enpower counterparty long names are shown 
?	Improved loading time while opening path confirmation dialog
?	Provided an option confirm the paths in batches,  
?	Path cut check box indicator is fixed

Regards,
Will